Bug 992323 - native-platform: FTBFS in rawhide
native-platform: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: native-platform (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: gil cattaneo
Fedora Extras Quality Assurance
:
Depends On: 976330 992428
Blocks: F-ExcludeArch-ARM F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-05 00:18 EDT by Dennis Gilmore
Modified: 2013-11-10 03:12 EST (History)
2 users (show)

See Also:
Fixed In Version: native-platform-0.3-0.3.rc2.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-10 03:12:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 00:18:00 EDT
Your package native-platform failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5718080

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/8080/5718080/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/8080/5718080/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/8080/5718080/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-09-16 11:25:19 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Fedora Update System 2013-10-18 05:52:31 EDT
native-platform-0.3-0.3.rc2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/native-platform-0.3-0.3.rc2.fc20
Comment 3 Fedora Update System 2013-10-18 20:13:05 EDT
Package native-platform-0.3-0.3.rc2.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing native-platform-0.3-0.3.rc2.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-19413/native-platform-0.3-0.3.rc2.fc20
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-11-10 03:12:16 EST
native-platform-0.3-0.3.rc2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.